<?php

/**
 * @var array $category
 */
echo \yii\helpers\Html::label("Категории", "product_category");
echo \yii\helpers\Html::dropDownList(
    'Product[product_category_id]',
    null,
    \yii\helpers\ArrayHelper::map($category, 'id', 'title'),
    [
        'class' => 'form-control',
        'id' => 'product_category',
    ]
);